@charset "utf-8";

/***************************************************
  cm.css
***************************************************/
.contents-inner.position {
   position: relative;
}
.box-title-01 .name {
  font-size: 34px;
  font-weight: bold;
  line-height: 1em;
}
.ttl-01-box {
  padding: 0 0;
  margin: 0 auto;
}
.box-title-01 .ttl-back {
  position: absolute;
  top: 5px;
  right: 20px;
  padding-right: 20px;
  background: url(/shared/img/svg/cur02.svg)no-repeat center right;
  background-size: 12px 19px;
}
.box-title-01 .ttl-back span {
  font-weight: bold;
}
.no-nav-side > .ttl-02 {
  padding-top: 0;
  margin-bottom: 40px;
  margin-top: 30px;
  font-size: 34px;
  font-weight: bold;
  line-height: 1em;
}
.no-nav-side.top-line{
  border-top: 3px solid #e00000;
}
.move-left {
  max-width: 853px;
  max-height: 480px;
  width: 100%;
  height: 480px;
  position: relative;
  margin: 0 auto;
  margin-bottom: 30px;
  margin-top: 10px;
}
.move-left iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.list-anchor {
  width: 100%;
}
.list-anchor li {
  float: left;
  width: 23.4%;
  margin: 0 2% 20px 0;
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
  display: table;
}
.list-anchor li a{
  text-align: center;
  display: block;
  padding:16px 32px 17px 5px;
  background: url(/shared/img/svg/ar07.svg) 95% 50% no-repeat;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}
.list-anchor li a:hover {
  text-decoration: none;
  background-color: rgba(0,0,0,0.5);
  color: #FFF;
  background-image: url(/shared/img/svg/ar06.svg);
  background-position: 95% 50%;
  background-repeat: no-repeat;
}
.list-anchor li:hover a{
  color: #fff;
}
.list-anchor li:nth-child(4n){
  margin-right: 0;
}
.cm-main-area img {
  /* For Opera and <= IE9, we need to add unselectable="on" attribute onto each element */
  /* Check this site for more details: http://help.dottoro.com/lhwdpnva.php */
  -moz-user-select: none; /* These user-select properties are inheritable, used to prevent text selection */
  -webkit-user-select: none;
  -ms-user-select: none; /* From IE10 only */
  user-select: none; /* Not valid CSS yet, as of July 2012 */

  -webkit-user-drag: none; /* Prevents dragging of images/divs etc */
  user-drag: none;
}
@media only screen and (max-width: 640px) {
  .box-title-01 {
    margin-bottom: 20px;
  }
  .box-title-01 .name {
    font-size: 22px;
  }
  .box-title-01 .ttl-back {
    font-size: 13px;
    top: 0;
    padding-right: 13px;
    background-size: 7px 14px;
    position: static;
    text-align: right;
    width: 100%;
    display: block;
    margin: 10px 0 2px;
  }
  .no-nav-side > .ttl-02 {
    padding-top: 15px;
    font-size: 20px;
    margin: 15px 0 35px;
  }
  .move-left {
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 56.25%;
    float: none;
    max-width: 100%;
    margin-bottom: 30px;
  }
  .move-left iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
  .list-anchor li {
    float: left;
    width: 48%;
    margin: 0 4% 20px 0;
    box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
    display: block;
  }
  .list-anchor li a {
    text-align: center;
    display: block;
    padding: 9px 25px 10px 10px;
    background: url(/shared/img/svg/ar07.svg) 95% 50% no-repeat;
    display: block;
  }
  .list-anchor li:nth-child(2n) {
    margin-right: 0px;
  }
  .list-anchor li a:hover {
    text-decoration: none;
    background-color: inherit;
    color: #000;
    background-image: url(/shared/img/svg/ar07.svg);
    background-position: 95% 50%;
    background-repeat: no-repeat;
  }
  .list-anchor li:hover a{
    color: #000;
  }
}
@media only screen and (max-width: 640px) {
  .no-nav-side{
    padding: 0 20px;
  }
}
.box-cmlineup{
  padding: 0 0 60px;
}
.box-cmlineup .ttl-01{
  font-weight: bold;
  font-size: 19px;
  padding-left: 31px;
  background: url(/shared/img/svg/ico_mv02.svg)no-repeat top 4px left;
  background-size: 23px 18px;
  margin-bottom: 35px;
}
.box-cmlineup .ttl-02{
    display: block;
    font-size: 26px;
    margin: 0 0 15px;
    border-bottom: 1px solid #918c89;
    padding-bottom: 12px;
    font-weight: bold;
    margin-top: 60px;
}
.box-cmlineup .ttl-01 + .ttl-02{
  margin-top: 0;
}
@media only screen and (max-width: 640px) {
  .box-cmlineup .ttl-01{
    margin-bottom: 12px;
  }
  .box-cmlineup .ttl-02{
    padding-bottom: 9px;
    font-size: 17px;
    margin-top: 30px;
  }
}
.cm-main-area {
  margin-top: 31px;
  float: left;
  width: 31.5%;
  margin-right: 2.75%;
  box-sizing: border-box;
  box-shadow: 0 0 1px;
}
.cm-main-area:hover {
  background: rgba(146, 135, 105, 0.2);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.cm-main-area:hover img{
  opacity: 0.8;
}
.cm-main-area a{
  display: block;
  height: 100%;
  text-decoration: none;
}
.cm-main-area figure{
  background-color: #fff;
  position: relative;
}
.cm-main-area figure:after{
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(/shared/img/block.gif);
  top: 0;
  left: 0;
}
.cm-main-area img{
  width: 100%;
}
.cm-main-area:nth-child(3n) {
  margin-right: 0;
}
.cm-main-area p{
  font-weight: bold;
  font-size: 15px;
  padding: 15px 20px 15px 20px;
  display: block;
  background: url(/shared/img/svg/ar08.svg)no-repeat center right 5%;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .cm-main-area,.cm-main-area:nth-child(3n) {
    margin-top: 15px;
    width: 47%;
    margin-bottom: 0;
    margin-right: 6%;
  }
  .cm-main-area:nth-child(2n) {
    margin-right: 0;
    float: right;
  }
  .cm-main-area p{
    font-size: 12px;
    background: url(/shared/img/svg/ar08.svg)no-repeat center right 8px;
  }
  .cm-main-area:hover {
    background: #fff;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  .cm-main-area:hover img{
    opacity: 1;
  }
}

